Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 11:26:48 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div>Hi,</div>
<div><br></div>
<div>Still I do not receive any updates.</div>
<div><br></div>
<div>Can you cancel the order and get it refunded. What is procedure for refund. Do I need to make any special request for it?</div>
<div><br></div>
<div>I do not want to wait anymore. Please.</div>
<div><br></div>
<div><div class="gmail_signature" dir="ltr"><div dir="ltr"><div><table style="border-collapse:collapse" border="0" cellspacing="0" cellpadding="0"><tbody><tr><td>
<div><strong><font color="#000000">Regards,</font></strong></div>
<div><strong><font color="#000000"><em>Muhammed Hashir</em></font></strong></div>
</td></tr></tbody></table></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div class="gmail_attr" dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 25, 2020 at 3:05 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;padding-left:1ex;border-left-color:rgb(204,204,204);border-left-width:1px;border-left-style:solid"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr"><span style="background-color:initial" dir="ltr">Hi Muhammed,</span></div>
<div dir="ltr">
<div> </div>
<div style="margin-bottom:0pt">
<span rel="tempredactor"><br></span><div></div>
<div><span rel="tempredactor">Thank you for getting in touch with us.</span></div>
<div><br></div>
<div><span style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr" rel="tempredactor">We are truly sorry to hear that your order has been delivered yet. This is surely not the experience we want our customers to have when they shop with us. </span></div>
<div><span style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr" rel="tempredactor">We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange the delivery as soon as possible.</span></div>
<div><span rel="tempredactor">Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. </span></div>
<div><br></div>
<div><span style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' rel="tempredactor">Feel free to get in touch with us for further assistance.</span></div>
<div><span rel="tempredactor"> </span></div>
<div><span style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' rel="tempredactor"> Your friends,</span></div>
<div><span style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' rel="tempredactor">The Support Team</span></div>
<div><br></div>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/788985